
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Sales support #239

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

Handy terminal system re-placement for keyence handy terminal

18 Nov 2023 16:10 - Ryo Nozaki

Status: Closed Start date: 18 Nov 2023

Priority: Normal Due date: 31 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

History

#1 - 18 Nov 2023 16:10 - Ryo Nozaki

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 01 Feb 2024 20:50 - Ryo Nozaki

- % Done changed from 30 to 50

#3 - 01 May 2024 15:15 - Ryo Nozaki

- Project changed from LOGISTICS ALLIANCE (THAILAND) CO.,LTD. to 138

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#4 - 04 May 2024 16:54 - Ryo Nozaki

- Project changed from 138 to LOGISTICS ALLIANCE (THAILAND) CO.,LTD.

- Parent task set to #542
